30 mayo 2011

Instalar y arreglar la letra en Packet Tracer 5.3 para Ubuntu Natty

Instalé el Packet Tracer 5.3 para Ubuntu, y cual será mi sorpresa y desagrado que al correrlo por primera vez se veía horrible, con la letra totalmente ilegible, buscando me encontré una solucion rapida y efectiva, aquí los pasos a seguir:

1. Nos bajamos el Packet Tracer 5.3 para Ubuntu de este link http://www.megaupload.com/?d=O2RSXTQ0

2. Le cambiamos los permisos para poder ejecutarlo. Nos movemos hacia la carpeta donde lo descargamos en mi caso Downloads y digitamos en una terminal lo siguiente:

tusoporte@nullpointer:~$sudo chmod 777 PacketTracer53_i386_no_tutorials_installer-deb.bin

3. Ejecutamos el archivo desde la terminal escribiendo:

tusoporte@nullpointer:~$./PacketTracer53_i386_no_tutorials_installer-deb.bin

4. Si quieren pueden ejecutarlo para que vean lo espantoso que se ve. Seguimos, nos descargamos

Getlibs, el cual nos va a asignar e instalar las librerías y dependencias de programas 32bits en plataformas 64bits y viceversa, el cual tiene muchas ventajas y ha sido pilar importante para hacer funcionar muchos otros programas. Este es el link: http://frozenfox.freehostia.com/cappy/ (Para instalar una vez descargadas hacer... sudo dpkg -i --force-all getlibs-all.deb)

Una vez instalado procedemos a descargar las librerias que ocuparemos para correguir el problema, en un terminal ponemos:

tusoporte@nullpointer:~$sudo getlibs /usr/local/PacketTracer5/bin/PacketTracer5

Y veremos una salida como la siguiente:

libQtWebKit.so.4: libqt4-webkit
libQtScript.so.4: libqt4-script
libQt3Support.so.4: libqt4-qt3support
libQtSql.so.4: libqt4-sql
The following i386 packages will be installed:
libqt4-qt3support
libqt4-script
libqt4-sql
libqt4-webkit
Continue [Y/n]? y
Downloading …
Installing libraries …
New depedencies have been detected
libphonon.so.4: libqt4-phonon
The following i386 packages will be installed:
libqt4-phonon
Downloading …
Installing libraries …
tusoporte@nullpointer:~$

5. Paso quinto y Final: Modificar PacketTracer para que utilize las nuevas librerias por defecto.

*Para este paso editaremos el archivo packettracer, contenido en la carpeta de instalación.

*En terminal:

————————–
tusoporte@nullpointer:~$sudo gedit /usr/local/PacketTracer5/packettracer
————————–

En el cual commentaremos sobre la linea 6 que quedara de este modo: (inhabilitada)

#export LD_LIBRARY_PATH=$PTDIR/lib

Salvamos y cerramos el archivo.

Espero que les sea de utilidad, ahora a practicar…

Publicar un comentario